.content {
    margin-bottom: 100px;
}
.f5dev_login {
    margin-top: 15%;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    .form-login {
        background-color: #EDEDED;
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 15px;
        border-color:#d2d2d2;
        border-width: 5px;
        box-shadow:0 1px 0 #cfcfcf;
        h4 { 
            border:0 solid #fff; 
            border-bottom-width:1px;
            padding-bottom:10px;
            text-align: center;
        }
        .form-control {
            border-radius: 10px;
        }
        .login_action {
            text-align: center;
        }
    }
}